@charset "utf-8";
/* CSS Document */


@media only screen and (min-width:768px) and (max-width:1102px)
{
.container{ width:94%;}
.top_logo{ background-size: 100% 100%; }
/*.logo_sec h2{ font: bold 42px/44px Arial;}
.logo_sec p{ font: bold 11px/20px Arial;}*/
.red_bg_top_right{ width: 306px;}
.red_bg_logo li{ width: 92px;}
.red_bg_logo li a img{ max-width: 100%;}
.red_bg_sec{ min-height: 174px;}
.red_bg_top_left p {padding: 0 0 0 0;}
/*.item_list_sec h3{ font-size: 17px;}*/
.view_tickets_left{ width: 30%;}
/*.view_tickets_left h4{ font-size: 15px;}*/
.view_tickets_right{ width: 68%;}

.show_tickets_left{ width: 68%;}
.show_tickets_right{ width: 30%;}

.footer_top_box ul li { display: inline-block; float: none; margin: 0 20px 0 0; padding: 0; text-align: center; width: 100%;}
.mid_txt { color: #fff; display: inline-block; float: none; padding: 10px 0; text-align: center; width: 100%;}
.return {display: inline-block; float: none; height: 38px; text-align: center; width: 160px;}
.copy_right_left { float: left; margin-top: 15px; width: 60%;}
.copy_right_pic { float: left; width: 60px;}
.copy_right_txt { float: right; width: 82%;}
.copy_right_txt p{ padding: 0px;}
.rotary_sec { float: left; margin: 15px 0 0 17px; width: 36%;}
.rotary_pic{ width: 42px;}
.rotary_txt{ width: 77%;}
.footer_btm ul { display: inline-block; text-align: center; width: 100%;}
.footer_btm ul li { display: inline-block; float: none; margin: 0 0 0 5px; text-align: center;}
/*.footer_btm ul li a{ font-size: 11px;}*/

.list_box_inr{width: 100%}
.lft_show{width: 15%;}
.mid_show{width: 60%;}
.rit_show{width: 18%;}

.head2{margin: 0 0 0 15px;}
.head3{margin: 0 0 0 15px;}
.head4{width: 200px; margin: 0 0 0 15px;}
.head5{margin: 0 0 0 15px;}
.head6{margin: 0 0 0 15px;}
.head7{margin: 0 0 0 15px;}
.head8{margin: 0 0 0 15px;}

.list_line{width: 88%;}
.list2{margin: 0 0 0 15px;}
.list3{margin: 0 0 0 15px;}
.list4{width: 200px; margin: 0 0 0 15px;}
.list5{margin: 0 0 0 15px;}
.list6{margin: 0 0 0 15px;}
.list7{margin: 0 0 0 15px;}
.list8{margin: 0 0 0 15px;}

.mid_txtPrt{width: 42%;}
.mid_show_hed{width: 80%;}
.rit_txt_prt{width: 35%; margin: 0 0 0 5%;}
.rit_txt_prt ul li label{width: 50%;}

.inr_logo img{width: 45%;}

.faq_box{width: 100%;}

.lft_ban{width: 12%;}
.mid_ban{width: 60%;}
.rit_ban{width: 12%;}

.registration_body{width: 100%;}
.regist_form_inr label{width: 50%;}

.rtp_rit{width: 70%;}
.showcart_lft{width: 30%;}
.showcart_tabil_inr{width: 672px;}
.stTop1{width: 170px;}
.stTop2{width: 115px;}
.stBot1{width: 170px;}
.stBot2{width: 115px;}
.charge_panel ul{width: 100%;}
.charge_panel ul li label{width: 90%;}
.discount_box p{padding: 10px 0 0 10%;}
.gt_box{width: 98%;}
.btn1{margin: 0 0 0 30%;}

.hed_inr_ber{width: 690px;}
.hib_lft{width: 100%; background: none;}
.hib_mid{width: 100%; background: none;}
.hib_rit{width: 100%; padding: 25px 0 10px 0;}
.ash_step_box{width: 100%;}
.click_box_list ul li{width: 25%;}
.click_box_list ul li img{width: 70%;}
.click_box_list ul li span{width: 25%; padding: 10% 0 0 0;}
.hed_bot_box{width: 100%;}

.haunted_vegas_box1{width: 700px;}
.haunted_vegas_box{width: 700px;}
.hvb_mid_topLft{width: 70%;}
.hvb_mid_topRit{width: 30%;}
.hvb_mid_topRit img{max-width: 100%;}
.mid_add_lft{margin: 0 0 0 3%; width: 47%;}
.mid_add_mid p{padding: 15px 0 0 0;}
.prcnt_box img{margin: 10px 0 0 0;}
.mid_inner_dit{width: 620px;}

.htt_top_lft{width: 30%;  margin: 0 0 0 0;}
.htt_top_mid{width: 35%;}
.htt_top_rit{width: 30%; margin: 0;}

.showtype_box_inr_lft{width: 20%;}
.showtype_box_inr_lft img{max-width: 100%;}
.showtype_box_inr_rit{margin: 0 0 0 3%; width: 75%;}

.show_main{padding: 0;}
.form_inr_two textarea{width: 255px;}

.inr_acm_tbl{padding: 0 5%;}
.inr_acm_tbl_mid{width: 612px;}
.tbil1{width: 110px;}
.tbil2{width: 135px;}
.tbil3{width: 155px;}
.tbil4{width: 200px;}

.tbil11{width: 110px;}
.tbil21{width: 135px;}
.tbil31{width: 155px;}
.tbil41{width: 200px;}
.tbil51{width: 404px;}

.list_box_contents{padding: 0;}
.list_box_cont_iner{width: 100%;}

.about-lft{width: 48%;}
.about-rht{width: 48%;}

}









@media only screen and (max-width:831px) 
{
.container{ width:94%;}
/*.logo_sec h2{ font: bold 42px/44px Arial;}
.logo_sec p{ font: bold 11px/20px Arial;}*/
.top_head{margin: -10px 0 0 0;}
.red_bg_top_right { display: inline-block; text-align: center; width: 100%;}
.red_bg_logo li{ width: 92px; display: inline-block; float: none; margin: 0 0 0 6px; padding: 0; text-align: center;}
.red_bg_logo li a img{ max-width: 100%;}
.red_bg_sec{ background: #990100; border-radius: 0px; padding-bottom: 15px;}
.item_list_sec {margin: 0; }
/*.item_list_sec h3{ font-size: 17px;}*/
.view_tickets_left { padding-top: 20px; width: 100%;}
/*.view_tickets_left h4{ font-size: 15px;}*/
.view_tickets_right { float: left; margin-top: 15px; width: 100%;}

.show_tickets_left { padding-top: 20px; width: 100%;}
.show_tickets_right { float: left; margin-top: 15px;  margin-bottom: 5px; width: 100%;}

.footer_top_box ul li { display: inline-block; float: none; margin: 0 20px 0 0; padding: 0; text-align: center; width: 100%;}
.mid_txt { color: #fff; display: inline-block; float: none; padding: 10px 0; text-align: center; width: 100%;}
.return {display: inline-block; float: none; height: 38px; text-align: center; width: 160px;}
.copy_right_left { float: left; margin-top: 15px; width: 100%;}
.copy_right_pic { float: left; width: 60px;}
.copy_right_txt { float: right; width: 82%;}
.copy_right_txt p{ padding: 0px;}
.rotary_sec { float: left; margin: 15px 0 0 17px; width: 100%;}
.rotary_pic{ width: 42px;}
.rotary_txt{ width: 77%;}
.footer_btm ul { display: inline-block; text-align: center; width: 100%; padding-bottom: 15px;}
.footer_btm ul li { display: inline-block; float: none; margin: 10px 0 0; text-align: center; width: 100%; }
/*.footer_btm ul li a{ font-size: 11px;}*/
.list_box_new3{width: 80%;}
.list_box_new3_inr_lft{ width: 100%; float: left; padding: 5px; }
.list_box_new3_inr_lft img{width:60px; float:left; margin: 10px 10px 10px 0;}
.list_box_new3_inr_lft p{ color: #ffffff;font-family: Arial;font-size: 10pt;padding: 0;text-align: left; line-height: 14px;}
.list_box_new3_inr_rit{ width: 100%; float: right; padding: 5px; }
.list_box_new3_inr_rit img{width:60px; float:left; margin: 10px 10px 10px 0;}
.list_box_new3_inr_rit p{ color: #ffffff;font-family: Arial;font-size: 10pt;padding: 0;text-align: left; line-height: 14px;}

.red_bg_top_left { float: none; text-align: center; width: 100%;}
.red_bg_icon { display: inline-block; float: none; margin: 15px 0 0; text-align: center; width: 100%;}
.red_bg_icon li { display: inline-block; float: none; margin: 0 0 0 6px; text-align: center; width: 22px;}
.red_bg_logo { display: inline-block; float: none; text-align: center; width: 100%;}
.protect_box_inner{ width: 100%;}
.protect_box_inner img { float: none;}

.list_box{overflow-y: scroll; padding-bottom: 25px;}
.list_box_inr{width: 100%}
.lft_show{width: 20%;}
.mid_show{width: 50%;}
.rit_show{width: 22%;}

.head2{margin: 0 0 0 15px;}
.head3{margin: 0 0 0 15px;}
.head4{width:154px; margin: 0 0 0 15px;}
.head5{margin: 0 0 0 15px;}
.head6{margin: 0 0 0 15px;}
.head7{margin: 0 0 0 15px;}
.head8{margin: 0 0 0 15px;}

.list_line{width: 88%; }
.list2{margin: 0 0 0 15px;}
.list3{margin: 0 0 0 15px;}
.list4{width:154px; margin: 0 0 0 15px;}
.list5{margin: 0 0 0 15px;}
.list6{margin: 0 0 0 15px;}
.list7{margin: 0 0 0 15px;}
.list8{margin: 0 0 0 15px;}

.mid_txtPrt{width: 70%;}
.mid_show_hed{width: 70%;}
.rit_txt_prt{width: 50%; margin: 0 0 0 4%;}
.rit_txt_prt ul li label{width: 50%;}

.lft_sid{width: 100%; text-align: center;}
.mid_sid{width: 100%;}
.rit_sid{width: 100%;  text-align: center;}

.terms_body{width: 520px;}

.inr_logo img{width: 70%;}

.para_lft{padding-right:45px;}
.para_rit img { float: left; }

.lft_ban{width: 12%;}
.mid_ban{width: 60%;}
.rit_ban{width: 12%;}

.faq_box{width: 100%;;}

.registration_body{width: 100%;}
.regist_form_inr label{width: 40%;}
.rtp_lft{width: 30%;}
.rtp_rit{width: 70%;}

.newsletters {padding:0px;}
.newsletters-lft {width:100%}
.newsletters-rht {width:100%}

.rtp_rit{width: 70%;}
.showcart_lft{width: 30%;}
.showcart_tabil_inr{width: 672px;}
.stTop1{width: 170px;}
.stTop2{width: 115px;}
.stBot1{width: 170px;}
.stBot2{width: 115px;}
.charge_panel ul{width: 100%;}
.charge_panel ul li label{width: 90%;}
.discount_box p{padding: 10px 0 0 10%;}
.gt_box{width: 98%;}
.btn1{margin: 0 0 0 30%;}
.showcart_tabil{overflow-x: scroll; padding-bottom: 20px;}

.hed_inr_ber{width: 95%;}
.hib_lft{width: 100%; background: none;}
.pic_box{width: 60px;}
.pic_box1{width: 100px;}
.hib_mid{width: 100%; background: none;}
.hib_rit{width: 100%; padding: 25px 0 10px 0;}
.ash_step_box{width: 100%;}
.ash_step_box{width: 100%; padding: 0 9px 8px 9px;}
.ash_step_box_line span{width: 100%;margin: 0px;background: #fe0405;}
.click_box_list ul li{width: 25%;}
.click_box_list ul li img{width: 70%;}
.click_box_list ul li span{width: 25%; padding: 10% 0 0 0;}
.hed_bot_box{width: 100%;}

.haunted_vegas_boxInr{margin: 0;}
.haunted_vegas_box{width: 100%;}
.haunted_vegas_box1{width: 100%;}
.hvb_mid_topLft{width: 100%;}
.hvb_mid_topRit{width: 100%; margin: 20px 0 0 0;}
.hvb_mid_topRit img{width: 50%;}
.mid_add_lft{margin: 0 0 0 3%; width: 94%;}
.mid_add_mid{width: 100%;}
.prcnt_box{width: 100%;}
.prcnt_box img{width: 30%;}
.mid_inner_dit{width: 90% !important;}
.mid_add_mid p{padding: 15px 0 0 0;}
.prcnt_box img{margin: 10px 0 0 0;}
.mid_inner_dit{width: 620px;}

.htt_top_lft{width: 100%;  margin: 0 0 0 0;}
.htt_top_mid{width: 100%; margin: 20px 0 0 0; text-align: center}
.htt_top_mid img{width: 50%; float: none;}
.htt_top_rit{width: 100%; margin: 0;}

.andrew_diceLft{width: 100%;}


.showtype_box_inr_lft{width: 20%;}
.showtype_box_inr_lft img{max-width: 100%;}
.showtype_box_inr_rit{margin: 0 0 0 3%; width: 75%;}

.show_main{padding: 0 !important;}

.inr_acm_tbl{padding: 0 5%; overflow-x: scroll; padding-bottom: 25px;}
.inr_acm_tbl_mid{width: 612px;}

.tbil1{width: 110px;}
.tbil2{width: 135px;}
.tbil3{width: 155px;}
.tbil4{width: 200px;}

.tbil11{width: 110px;}
.tbil21{width: 135px;}
.tbil31{width: 155px;}
.tbil41{width: 200px;}
.tbil51{width: 404px;}

.multy_box_lft{width: 100%; padding: 0;}
.multy_box_rit{width: 100%; padding: 0; margin: 25px 0 0 0; padding: 0 0 25px 0;}

.aff_cont2{width: 100%;}
.salesreport_form label{width: 122px;}
.salesreport_form2 label{width: 122px;}
.salesreport_form2 select{width: 68px;}

.list_box_contents{padding: 0;}
.list_box_cont_iner{width: 100%;}
.contents{width: 90%;}
.contents_bot_main{width: 90%;}

.about-lft{width: 48%;}
.about-rht{width: 48%;}

.banner-inr{width: 100%;}

.contents_dit_pg{width: 100%;}

.links_box{width: 90%;}

.lowest_price_box{width: 90%;}

.press_release_inrIN {width:100%}

}


@media only screen and (max-width:548px) 
{
.mid_box ul li { display: inline-block; float: none; margin: 20px 0 0; padding: 0; width: 100%;}
.pic { float: left; margin: 0 10px 0 0;}

.copy_right_pic { display: inline-block; float: none; text-align: center; width: 100%;}
.copy_right_pic img { width: 20%;}
.copy_right_txt { float: left; width: 100%; text-align: center;}
.rotary_sec { float: left; margin: 15px 0 0; width: 100%;}
.rotary_pic { display: inline-block; float: none; margin: 0;text-align: center; width: 100%;}
.rotary_pic img { width: 15%;}
.rotary_txt { text-align: center; width: 100%;}
/*.mid_txt{ font-size: 12px;}*/
.footer_contry_list li{ margin: 0 6px 0 0; padding: 0 6px 0 0;}
/*.footer_contry_list li a{ font-size: 11px;}*/

.mid_box ul li a {font: normal 14px/18px Arial;}

.list_box{overflow-y: scroll; padding-bottom: 25px;}
.list_box_inr{width: 100%}
.lft_show{width: 100%;}
.mid_show{width: 94%; margin: 10px 3% 0 3%;}
.rit_show{width: 100%; margin: 25px 0 0 0;}
.price_list {text-align:left;}
.price_list ul li label{width: 60%;}

.head2{margin: 0 0 0 15px;}
.head3{margin: 0 0 0 15px;}
.head4{margin: 0 0 0 15px;}
.head5{margin: 0 0 0 15px; display:none !important;}
.head6{margin: 0 0 0 15px;}
.head7{margin: 0 0 0 15px;}
.head8{margin: 0 0 0 15px;}

.list_line{width: 88%; }
.list2{margin: 0 0 0 15px;}
.list3{margin: 0 0 0 15px;}
.list4{margin: 0 0 0 15px;}
.list5{margin: 0 0 0 15px; display:none !important;}
.list6{margin: 0 0 0 15px;}
.list7{margin: 0 0 0 15px;}
.list8{margin: 0 0 0 15px;}

.div_para{width: 100%; margin: 20px 0 0 0;}

.discount_box{display:none !important;}
.registration_body{width: 100%;}
.regist_form_inr label{width: 40%;}
.rtp_lft{width: 100%; text-align: center}
.rtp_rit{width: 100%; margin: 20px 0 0 0;}


.showcart_lft{width: 100%; text-align: center;}
.btn1{margin: 0 0 0 5%;}

.hib_mid_pic{margin: 15px 0 0 0;}
.pic_box{margin: 0 3% 20px 0;}
.pic_box1{margin: 0 3% 20px 0;}
/*.click_box h3{font-size: 18px;}*/
.click_box_list ul li{width: 100%; margin: 20px 0 0 0;}
.click_box_list ul li img{width: 49%;}
.click_box_list ul li span{width: 50%; padding: 8% 0 0 0;}
.list_box ul{margin: 15px 0 0 0;}
.heade_body_mid p{text-align: left;}
.list_box h3{text-align: left;}
.home_body_last p{text-align: left;}
.list_box2 p{text-align: left;}

.list_box_new3{width: 40%;}
.list_box_new3_inr_lft p{text-align: left;}
.list_box_new3_inr_rit p{text-align: left;}
.heade_body_mid_new p {text-align: left;}

.list_box2_new_prt h3 {text-align: left;}
.list_box2 h3 { text-align: left;}
.list_bot_box p { text-align: left;}

.gal_lft{width: 100%;}
.gal_rit{width: 100%;}
.gal_lft img{max-width: 100%;}
.gal_rit img{max-width: 100%;}
.ext_gap{margin: 0;}

.mid_top_boxInr ul{padding: 0 0 0 5%;}

.showtype_box_inr_lft{width: 100%; text-align: center}
.showtype_box_inr_lft img{width: 50%;}
.showtype_box_inr_rit{margin: 0 2% 0 2%; width: 96%;}
.showtype_box_inr_rit h5{text-align: center;}

.big_form_one{padding: 0 0 20px 0;}
.big_form_two{padding: 0 0 20px 0;}
.form_inr_one{margin: 10px 0 0 0;}
.form_inr_one label{width: 100%; text-align: left;}
.form_inr_one input[type="text"]{width: 100%; margin: 5px 0 0 0;}
.small1{width: 25% !important; margin: 5px 5px 0 0 !important;}
.small2{width: 73% !important; margin: 5px 0 0 0 !important;}
.form_inr_two{margin: 10px 0 0 0;}
.form_inr_two label{width: 100%; text-align: left; padding: 4px 0;}
.form_inr_two input[type="text"]{width: 100%; margin: 5px 0 0 0;}
.form_inr_two select{width: 100%; margin: 5px 0 0 0;}
.form_inr_two textarea{width: 100%; margin: 0;}
.small3{margin: 0 !important;}
.small4{margin: 0 !important;}
.small5{margin: 0 !important;}
.small6{margin: 0 !important;}
.small7{margin: 0 !important;}
.form_inr_two span{margin: 0 0 0 4px}
.form_inr_two input[type="checkbox"]{margin: 0 0 0 2px;}


.bot_box{width: 100%;}
.af_link img{width: 80%;}
.bot_pic img{width: 80%;}

.sid_pad{padding: 0;}
.bot_form_inr_mid input[type="password"]{width: 100%;}

.salesreport_form label{width: 100%; text-align: center;}
.salesreport_form select{width: 100%;}

.salesreport_form2 label{width: 100%; text-align: center;}
.salesreport_form2 select{width: 100%; margin: 5px 0 0 0;}
.salesreport_form2 p{text-align: center; padding: 5px 0 0 0; margin: 0; float: none;}

.adv_list{padding: 35px 0 0 0;}

.contents_pic img{max-width: 100%;}
.inr_left{width: 100%; margin: 15px 0 0 0;}

.about-lft{width: 100%;}
.about-rht{width: 100%;}

.advertise-form{width: 100%;}
.advertise-inr{width: 100%;}
.advertise-row label{width: 100%; text-align: center;}
.advertise-row input[type="text"]{width: 100%;}
.advertise-row select{width: 100%;}
.advertise-row textarea{width: 100%; float: left;}

.banner-sec img{max-width: 100%;}

.contents_dit_pg{width: 100%;}
.contents_dit_pg_inr{margin: 25px 0 0 0;}
.pg_lft{width: 100%; text-align: center;}
.pg_rit{width: 100%; text-align: center; margin: 25px 0 0 0;}

.other_size{width: 100% !important;}

.cont_ind_mid_lft{width: 100%;}
.cont_ind_mid_rit{width: 100%; margin: 25px 0 0 0;}

.links_box_inr ul li{margin: 10px 0 0 0;}
.links_box_inr ul li label{width: 100%;}
.links_box_inr ul li span{width: 100%; margin: 5px 0 0 0;}

.lp_box_inrLft{width: 100%;}
.lp_box_inrRit{width: 100%; margin: 25px 0 0 0;}

}





@media only screen and (max-width:480px)
{
/*.logo_sec h2 {font: bold 39px/44px Arial;}
.logo_sec p {font: bold 8px/20px Arial;}
.red_bg_top_left ul li a{ font-size: 11px;}*/
.red_bg_top_left ul li{margin: 0 6px 0 0; padding: 0 6px 0 0;}
.red_bg_logo li{ width: 80px;}


.lft_show_pic{width: 100px;}
.mid_txtPrt{width: 90%; margin: 25px 0 0 5%;}
.mid_show_hed{width: 90%; margin: 25px 0 0 5%;}
.rit_txt_prt{width: 100%;}

.terms_body{width: 400px;}


.lft_ban{width: 100%;  margin: 20px 0 0 0;}
.mid_ban{width: 100%; margin: 20px 0 0 0;}
.rit_ban{width: 100%; margin: 20px 0 0 0;}

.faq_box{width: 100%;;}
.bot_form_inr_mid input[type="submit"]{margin: 5px 0 0 0;}
.bot_form_inr_mid label{width: 100%; text-align: center;}
.bot_form_inr_mid input[type="text"]{width: 100%; margin: 20px 0 0 0;}
.bot_form_inr_mid select{width: 100%; margin: 20px 0 0 0;}
.bot_form{width: 100%;}

.aff_cont{width: 100%;}
.aff_cont_inr_mid label{width: 100%; text-align: left;}
.aff_cont_inr_mid select{width: 100%;}
}







@media only screen and (max-width:360px)
{

.revuePrt h3{padding: 0; float: none; text-align: center;}
.revuePrt ul{width: 100%; display: inline-block; margin: 10px 0 0 0; text-align: center;}
.revuePrt ul li{display: inline-block; float: none;}
.lft_show_pic{width: 96%;}

.terms_body{width: 250px;}

.inr_logo img{width: 90%;}

.regist_form_inr label{width: 100%; text-align: left; padding: 5px 0;}
.regist_form_inr select{width: 100%;}
.regist_form_inr input[type="text"]{width: 100%;}
.otr_wth1{width: 100% !important;}
.otr_wth2{width: 100% !important;}
.otr_wth3{width: 100% !important;}
.otr_wth4{width: 100% !important;}
.otr_wth5{width: 100% !important;}
.otr_wth6{width: 100% !important;}

.discount_box p{padding: 10px 0 0 0;}
.gt_box p{text-align: center;}
.btn1{width: 100%; text-align: center; margin: 0;}
.btn2{width: 100%; text-align: center; margin: 15px 0 0 0;}
.btn3{width: 100%; text-align: center; margin: 15px 0 0 0;}

.list_box ul li{width: 100%; text-align: center; background: none; margin: 10px 0 0 0;}

.pic_prt{width: 100%;}



}


@media only screen and (max-width:320px)
{





}





